System.Web 2.0.0.0 System.Web.UI.ControlBuilder

The control interacts with the page parser to build HTML server controls that do not have a body or closing tag, such as <img>, <link>, <input>, and <meta>. The property always returns false, indicating that controls built with the control do not have closing tags.

Interacts with the page parser to build HTML server controls that do not have a body or closing tag. This class cannot be inherited.

- Constructor

  The method is used internally by the ASP.NET page framework and is not intended to be called from your code.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Boolean

  The method overrides the base class's method to always return false, because the class represents controls that do not have closing tags. The method of the class determines whether a control has both an opening and a closing tag.

  Indicates that the controls built with the control do not have closing tags.

  false in all cases.

  2.0.0.0